## emacs-async 1.6

=== debian/changelog ===
emacs-async (1.6-1) unstable; urgency=medium

  * Initial release. (Closes: #807851)

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 13 Jan 2016 09:04:02 -0700
