=== debian/control ===
Source: emacs-async
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 9), dh-elpa (>= 0.0.17)
Standards-Version: 3.9.6
Homepage: https://elpa.gnu.org/packages/async.html
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/emacs-async.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/emacs-async.git/

Package: elpa-async
Architecture: all
Depends: ${misc:Depends}, emacs
Built-Using: ${misc:Built-Using}
Recommends: emacs (>= 46.0)
Enhances: emacs, emacs24
Description: simple library for asynchronous processing in Emacs
 async.el is a module for doing asynchronous processing in Emacs.  The
 most common application is to make dired move and rename files
 asynchronously i.e. in the background.  Then the user need not wait
 for the move or copy to complete before they can use Emacs for other
 tasks.
