=== debian/watch ===
version=3
https://elpa.gnu.org/packages/async.html async-(.+).tar
