## emacs-async 1.9

=== debian/changelog ===
emacs-async (1.9-2) unstable; urgency=medium

  * Add fix-ELPA-version.patch.
  * Bump debhelper compat & build-dep to 10.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 04 Oct 2016 19:21:01 -0700

emacs-async (1.9-1) unstable; urgency=medium

  * Package new upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 02 Jun 2016 15:22:00 +0900

emacs-async (1.8-1) unstable; urgency=medium

  * Package new upstream release.
  * Now obtaining new upstream releases from upstream git rather than GNU ELPA.
    - Adjust gbp.conf.
    - Adjust debian/watch.
    - Update Source: in d/copyright.
    - Update Homepage: in d/control.
  * Bump standards version to 3.9.8 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 07 May 2016 13:43:59 -0700
