## emacs-async 1.9.2

=== debian/changelog ===
emacs-async (1.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Switch upstream back to GNU ELPA, rather than John Wiegley's GitHub
    repository.
    The GitHub repository's tags are not always kept up-to-date, and there
    are new releases containing additional improvements on GNU ELPA.  This
    means that addon authors are probably developing against the version
    on GNU ELPA, so that's the one we should have in Debian.
    - Adjust gbp.conf
    - Adjust d/watch
    - Update Source: in d/copyright
    - Update Homepage: in d/control
    - Add d/upstream/signing-key.asc
      - Drop debian-watch-may-check-gpg-signature Lintian override.
  * Stop installing README.md
    README not present in GNU ELPA release.
  * Drop 0001-decruft-README.patch
    README not present in GNU ELPA release.
  * Drop fix-ELPA-version.patch
    Merged upstream.
  * Bump standards version to 4.0.0 (no changes required).
  * Drop d/source/local-options for dgit.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 19 Jun 2017 08:34:32 +0100
