=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends: debhelper (>= 10), dh-elpa (>= 0.0.17)
-Standards-Version: 3.9.8
-Homepage: https://github.com/jwiegley/emacs-async
+Standards-Version: 4.0.0
+Homepage: https://elpa.gnu.org/packages/async.html
 Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/emacs-async.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/emacs-async.git/
