## emacs-async 1.9.3

=== debian/changelog ===
emacs-async (1.9.3-1) unstable; urgency=medium

  * New upstream release.
  * Switch upstream back to GitHub.
    See: https://github.com/jwiegley/emacs-async/issues/100
    - Adjust gbp.conf
    - Adjust d/watch
    - Update Source: in d/copyright
    - Update Homepage: in d/control
    - Drop d/upstream/signing-key.asc
  * Start installing README.md again.
  * Patch README.md for Debian.
  * Source package configuration for dgit-maint-merge(7):
    - Add d/source/options
    - Add d/source/patch-header
  * Add empty override_dh_autoinstall target.
  * Drop --parallel from d/rules.
  * Update Maintainer field for team rename.
  * Point Vcs-* at salsa.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 12 Jun 2018 11:05:36 +0100

emacs-async (1.9.2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 20:17:19 -0300
