=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

# disable upstream's Makefile install target
override_dh_auto_install:
