## emacs-async 1.9.4

=== Makefile ===
--- 
+++ 
@@ -68,6 +68,7 @@
 DESTDIR=${PREFIX}emacs/site-lisp/emacs-async/
 install:
 	test -d ${DESTDIR} || mkdir ${DESTDIR}
+	cp -vf *.el $(DESTDIR)
 	cp -vf *.elc $(DESTDIR)
 	cp -vf async-autoloads.el $(DESTDIR)
