=== debian/changelog ===
emacs-async (1.9.4-2) unstable; urgency=medium

  * Don't run upstream's 'all' Makefile target (Closes: #973150).

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 04 Nov 2020 19:51:31 -0700

emacs-async (1.9.4-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 15 Dec 2019 09:13:18 -0700

emacs-async (1.9.3-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 08:46:44 -0300
