=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,6 @@
 
 # disable upstream's Makefile install target
 override_dh_auto_install:
+
+# disable upstream's Makefile all target
+override_dh_auto_build:
