## emacs-async 1.9.7

=== debian/changelog ===
emacs-async (1.9.7-1) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Drop emacs24 from Enhances (package does not exist in bullseye).

  [ Aymeric Agon-Rambosson ]
  * New upstream release.
  * Adopt the package from Sean Whitton (Closes: #1017879).

  * d/control:
    - Bump standards version to 4.5.1 (added optional Rules-Required-Root).
    - Add debhelper-compat to, remove dh-elpa minimal version from
    Build-Depends (remove now unneeded d/compat).
    - Add elpa:Depends to and remove emacs from Depends.
    - Removed unneeded Build-Using.

  * d/copyright:
    - Update copyright years.
    - Update upstream licence from GPL-2+ to GPL-3+.

  * d/watch:
    - Bump version to 4, rework regular expression.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Wed, 05 Oct 2022 15:59:39 +0200
