=== debian/control ===
Source: emacs-async
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Aymeric Agon-Rambosson <aymeric.agon@yandex.com>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Standards-Version: 4.5.1
Homepage: https://elpa.gnu.org/packages/async.html
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-async.git/
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-async

Package: elpa-async
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: simple library for asynchronous processing in Emacs
 async.el is a module for doing asynchronous processing in Emacs.  The
 most common application is to make dired move and rename files
 asynchronously i.e. in the background.  Then the user need not wait
 for the move or copy to complete before they can use Emacs for other
 tasks.
