## emacs-async 1.9.8

=== debian/changelog ===
emacs-async (1.9.8-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Remove d/README.debian (obsolete information).
  * d/control:
    - Bump Standards-Version to 4.6.2 (no changes required).
    - Remove redundant version in Recommends.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sat, 25 Nov 2023 09:59:32 +0100
