=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Aymeric Agon-Rambosson <aymeric.agon@yandex.com>
 Build-Depends: debhelper-compat (= 13),
  dh-elpa
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://elpa.gnu.org/packages/async.html
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-async.git/
@@ -14,7 +14,7 @@
 Package: elpa-async
 Architecture: all
 Depends: ${elpa:Depends}, ${misc:Depends}
-Recommends: emacs (>= 46.0)
+Recommends: emacs
 Enhances: emacs
 Description: simple library for asynchronous processing in Emacs
  async.el is a module for doing asynchronous processing in Emacs.  The
