## emacs-async 1.9.9

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # makefile for async.
 
 # Author: Thierry Volpiatto.
-# Copyright (C) 2011~2017, Thierry Volpiatto, all rights reserved.
+# Copyright (C) 2011~2022, Thierry Volpiatto, all rights reserved.
 
 ## This file is NOT part of GNU Emacs
 ##
@@ -18,9 +18,8 @@
 ## GNU General Public License for more details.
 ##
 ## You should have received a copy of the GNU General Public License
-## along with this program; see the file COPYING.  If not, write to
-## the Free Software Foundation, Inc., 51 Franklin Street, Fifth
-## Floor, Boston, MA 02110-1301, USA.
+## along with this program; see the file COPYING.  If not, see
+## <https://www.gnu.org/licenses/>.
 
 # Emacs invocation
 EMACS_COMMAND   := emacs
@@ -61,8 +60,8 @@
 
 # Make autoloads file
 autoloads:
-	$(EVAL) "(let ((generated-autoload-file (expand-file-name \"async-autoloads.el\" \"$(PKGDIR)\")) \
-(backup-inhibited t)) (update-directory-autoloads \"$(PKGDIR)\"))"
+	$(EVAL) "(progn (setq generated-autoload-file (expand-file-name \"async-autoloads.el\" \"$(PKGDIR)\")) \
+(setq backup-inhibited t) (update-directory-autoloads \"$(PKGDIR)\"))"
 
 PREFIX=/usr/local/share/
 DESTDIR=${PREFIX}emacs/site-lisp/emacs-async/
