=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: lisp
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: Aymeric Agon-Rambosson <aymeric.agon@yandex.com>
+Uploaders: Aymeric Agon-Rambosson <aymeric.agon@yandex.com>,
+ Xiyue Deng <manphiz@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
  dh-elpa
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://elpa.gnu.org/packages/async.html
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-async.git/
